import request from '@/utils/request'

export function getWryList(params) { return request({ url: '/slgc/wry/list', method: 'get', params }) }
export function getWryDetail(id) { return request({ url: '/slgc/wry/' + id, method: 'get' }) }
export function addWry(data) { return request({ url: '/slgc/wry', method: 'post', data }) }
export function updateWry(data) { return request({ url: '/slgc/wry', method: 'put', data }) }
export function delWry(ids) { return request({ url: '/slgc/wry/' + ids, method: 'delete' }) }
